{% extends 'Default/index.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
  {{ encore_entry_link_tags('app') }}
{% endblock %}

{% block javascripts %}
  {{ parent() }}
  {{ encore_entry_script_tags('app') }}
{% endblock %}
{% block main_content %}
  <section class="container">
    <div class="row">
      <div class="col-12">
        <div id="payments"></div>
      </div>
    </div>
  </section>
{% endblock %}

